Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280
Search Results - Phoronix Forums

Search:

Type: Posts; User: ouned; Keyword(s):

Search: Search took 0.08 seconds.

  1. Replies
    0
    Views
    1,327

    Twinview problems

    Hi guys.

    Im using Ubuntu 10.10 with 2 screens which is a huge problem.
    On the left I have a 1280x1024 screen and on the right a 1920x1080
    I want to use the right one as my "main" screen which...
  2. Replies
    225
    Views
    79,575

    The game I want to play is based on the quake3...

    The game I want to play is based on the quake3 engine and is / was only avaiable for windows and mac.
    It worked with 10.4 but now it doesn't anymore. When using a nvidia card its the same problem...
  3. Replies
    225
    Views
    79,575

    hi. For me some images in some programs are...

    hi.

    For me some images in some programs are darker and look ugly, will this be fixed?

    Also i cant play older quake 3 games anymore (wine) for some reason? they crash at startup.

    I have an...
Results 1 to 3 of 3